package com.ruoyi.book.mapper;

import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.book.domain.BookInfo;

/**
 * 书籍信息Mapper接口
 *
 * @author DongZeLiang
 * @date 2023-10-09
 */
public interface BookInfoMapper extends BaseMapper<BookInfo> {

    /**
     * 查询书籍信息列表
     *
     * @param bookInfo 书籍信息
     * @return 书籍信息集合
     */
    public List<BookInfo> selectBookInfoList(BookInfo bookInfo);
}
