package com.ruoyi.book.service;

import java.util.List;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ruoyi.book.domain.BookInfo;

/**
 * 书籍信息Service接口
 *
 * @author DongZeLiang
 * @date 2023-10-09
 */
public interface BookInfoService extends IService<BookInfo> {
    /**
     * 查询书籍信息列表
     *
     * @param bookInfo 书籍信息
     * @return 书籍信息集合
     */
    public List<BookInfo> list(BookInfo bookInfo);

}
